Skip to main content

Magento 2: Plugin compatibility with other One Step Checkout plugins

Our plugin is built following Magento's standards. So, if the One Step Checkout plugin you use follows the standards as well, they should be compatible. If you’re having an issue, contact the support team for the plugin you use. If after that you’re still having issues, email our Support team at support@checkout.com.

Was this article helpful?
Share
Copy Link Share via email

Articles in this section